/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_PERMRULE') 
 CREATE TABLE T_HRPTMC_PERMRULE (
FID BIGINT DEFAULT 0 NOT NULL,
FINDEX INT DEFAULT 0 NOT NULL,
FANOBJID BIGINT DEFAULT 0 NOT NULL,
FANOBJFIELDID BIGINT DEFAULT 0 NOT NULL,
FPERMOBJID VARCHAR(50) DEFAULT ' ' NOT NULL,
FPERMFIELD VARCHAR(100) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
